{% extends 'base.html.twig' %}

{% block body %}
<nav class="navbar navbar-expand-lg bg-dark">
  <div class="container-fluid">
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-link active" aria-current="page" href="{{path('app_home')}}">Home</a>
        <a class="nav-link" href="{{path('app_advertisement')}}">Announce</a>
        {% if not app.user %}
        <a class="nav-link" href="{{path('app_register')}}">Inscription</a> 
        {% endif %}  
        {% if app.user %}
        <a class="nav-link" href="{{path('app_profile_user', {id:app.user.id})}}"> My profile</a>  
        {% else %}
        <a class="nav-link" href="{{path('app_login')}}">Connection</a>
        {% endif %}
      </div>
    </div>
  </div>
</nav>
{% endblock %}